<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File:		homepage.php
* @Package:		GetSimple
* @Action:		gsStellar theme for GetSimple CMS
* @Author:		kingarchee | kingarchee.pl
*
*****************************************************/
?>
<!DOCTYPE HTML>
<html>
	<head>
		<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="<?php get_theme_url(); ?>/assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/ie8.css" /><![endif]-->
		<?php get_header(); ?>
		<meta name="description" content="<?php get_page_meta_desc(); ?>" />
		<meta name="keywords" content="<?php get_page_meta_keywords(); ?>" />


	</head>
	<body class="<?php get_page_slug(); ?>">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header" class="alt">
						<span class="logo"><img src="<?php get_site_url(); ?>data/uploads/logo.png" alt="" /></span>
						<h1><?php get_site_name(); ?></h1>
						<p><?php get_component('tagline'); ?></p>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul>
							<?php get_navigation(return_page_slug()); ?>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

							<section class="main">
								<div class="spotlight">
									<div class="content">
										<header class="major">
											<h2><?php get_page_title(); ?></h2>
										</header>
										<?php get_page_content(); ?>
									</div>
								</div>
							</section>
							
					</div>

				<!-- Footer -->
					<footer id="footer">
						<section>
							<?php get_component('sidebar'); ?>
						</section>
						<section>
							<?php get_component('sidebar2'); ?>
						</section>
						<p class="copyright">&copy; <?php echo date("Y"); ?> <?php get_site_name(); ?>. <?php get_site_credits(); ?>. Designed with <i class="fa fa-heart"></i> by <a href="http://kingarchee.pl" target="_blank">kingarchee</a>.</p>
					</footer>

			</div>

		<!-- Scripts -->
		<script src="<?php get_theme_url(); ?>/assets/js/jquery.min.js"></script>
		<script src="<?php get_theme_url(); ?>/assets/js/jquery.scrollex.min.js"></script>
		<script src="<?php get_theme_url(); ?>/assets/js/jquery.scrolly.min.js"></script>
		<script src="<?php get_theme_url(); ?>/assets/js/skel.min.js"></script>
		<script src="<?php get_theme_url(); ?>/assets/js/util.js"></script>
		<!--[if lte IE 8]><script src="<?php get_theme_url(); ?>/assets/js/ie/respond.min.js"></script><![endif]-->
		<script src="<?php get_theme_url(); ?>/assets/js/main.js"></script>
		<?php get_footer(); ?>
	</body>
</html>